package com.xxfc.platform.app.enumconstant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author libin
 * @version 1.0
 * @description 提现方式
 * @data 2020/1/7 8:44
 */
@AllArgsConstructor
@Getter
public enum WithDrawWayEnum {

    WITHDRAW_ONLINE_WAY(3, "线上"),
    WITHDRAW_OFFLINE_AUTO_WAY(2, "线下手动"),
    WITHDRAW_OFFLINE_WAY(1, "线下自动");

    private int code;
    private String desc;

}
